<?php
ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$maindb     = "destination";
$formname   = "Destination Print";
$file       = "destination_print.php";

$admin = $_SESSION["admin_" . $dbname];
$zdb = $_SESSION["zdbyear_" . $dbname];
$myyear = $_SESSION[$myyear];
mysqli_select_db($conn,$zdb);

$getpmain = mysqli_query($conn,"SELECT * FROM `$maindb`")or die(mysqli_error($conn));

include("includes/linkshead.php");
?>
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <label class="label-control marg">Date - </label>
                <label class="label-control marg"><?php Echo Date("d-m-Y"); ?></label>
            </div>
            <div class="col-lg-5">
                <label class="label-control marg">Print - </label>
                <label class="label-control marg"><?php Echo $formname; ?></label>
            </div>
            <div class="col-lg-1">
                <button id='cancel' type="reset" class="btn btn-primary" style="background-color:;" onclick="window.close()">
                   Go Back
                </button>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 pad">
                <table class="table table-condensed table-hover">
                    <tr  style="background-color: #1ABC9C">
                        <th>Sr</th>
                        <th>Name</th>                        
                    </tr>
                    <?php
                    $ctr = 1;
                    while ($pmain = mysqli_fetch_array($getpmain)) {


                    Echo "<tr>";
                    Echo"<td>$ctr</td>";
                    Echo"<td>$pmain[name]</td>";                   
                    Echo "</tr>";
                    $ctr++;
                    }
                    ?>
                </table>
            </div>
        </div>
    </div>

    <?php include("includes/linksfoot.php"); ?>
</body>
</html>
